Subject: Re: grep exit with STATUS_ACCESS_VIOLATION error
From: Bayu Adiwibowo <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Oct 2008 16:48:26 +0700
List-Id: <cygwin.cygwin.com>

Hi Mike,

Unfortunately I only get this error massages once, so I assume this
just temporary error in my computer, but your case maybe different
considering it's happen many time. I am not programmer but I think
some one in list maybe can help you ( so I forward this message to list), 
and maybe good idea to describe your problem more detail like how you 
implement the command or some cygcheck output.

For your information I am right now not using batch file to call
mkuser.sh script, but using NSIS script from portableapps instead and
my portable cygwin run almost flawless.

Regards,

On Wed, Oct 08, 2008 at 06:28:49AM -0700, [email-masked] wrote:
> Bayu Adiwibowo-2,
> 
> Good day.  Did you find the solution for this problem?  
> 
> I've been running (the latest) Cygwin from a USB drive about a year now and also have the same/simular problem with sed.exe during the start up script.  
> 
> Generally, it only happens for me on the first launch and if I close that console immediately and reopen, there is no error.  However, it may occur after an hour or two if there are no consoles open during this time.
> 
> I do not know what the solution for this problem is.  If you found a solution, please let me know.
> 
> Regards,
> Mike B.
> [email-masked]
> 
> Bayu Adiwibowo-2 wrote:
> > 
> > When I try to make Portable Cygwin running from USB, I using batch
> > script to install cygwin automatically and call sh script to make cygwin
> > user account. Unfortunately after several test and tunning my script
> > exited with STATUS_ACCESS_VIOLANTION error and make system unstable.
> > When i try to run my script again unfortunately i can't reproduce this
> > error again for further investigation. I wonder if it's just temporary
> > error or some thing wrong with my script, also maybe some one can give
> > me suggestion to improve my script.
> > 
> > I run cygwin 1.5.25 in Windows XP 2002 SP2 with Intel Pentium MMX 250
> > MHz with 128 ram
> > 
> > I attach my script, cygcheck output and grep stackdump file
> > 
> > 
> > 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/